@charset "Shift_JIS";


/* ------------------------------

SP6-9．パスワード再登録申込
 /suicapoint/procedure/password_remind.html
 
------------------------------ */
#imgMain div.illust {
	width:172px;
}

#imgMain div.txt {
	width:360px;
}

p.leadImg {
	width:503px;
	margin:0 0 0 15px;
	padding-top:20px;
}



ul.box-pc li.boxL-next div.next {
	float:left;
	width:55px;
	padding-top:85px;
	text-align:right;
}
